Get bulk send lists
This method returns a list of bulk send lists belonging to the current user, as well as basic information about each list.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
bulkListSummaries
An array of bulkSendingListSummary objects where each summary provides basic information about a bulk send list that belongs to the current user.
Errors
400
Bad Request Error